{
  "token": "YOUR_TOKEN_BOT",
  "prefix": "!",
  "webhookUrl": "YOUR_URL_WEBHOOK_LOG",
  "adminRoles": [
    "ID_ROLE_ADMIN"
  ],
  "bannedWords": [
    "ADD_WORD"
  ],
  "punishmentPoints": {
    "warn": 1,
    "badWord": 2,
    "spam": 3
  },
  "thresholds": {
    "timeout2h": 5,
    "timeout24h": 8,
    "ban": 10
  },
  "spam": {
    "windowMs": 7000,
    "maxMsgs": 5,
    "points": 2
  },
  "cooldownMs": 15000,
  "timeoutDurationMs": 7200000,
  "antiLinkBlocklist": [
    "discord.gg",
    "bit.ly"
  ]
}